@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

body {
  margin: 0;
  font-family: 'Poppins', sans-serif;
  color: '#303a52';
}

.homePageWrapper {
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #c5e3f6;
  color: #303a52;
  gap: 20px;
  font-size: 28px;
  font-weight: 600;
  text-decoration: underline;
}

.homePageWrapper div {
  cursor: pointer;
}
